Subject: Re: bug#12072: patch: fix quail inscript non-qwerty

From: Kenichi Handa <[email-masked]>
Date: Fri, 17 Aug 2012 22:49:27 +0900

In article <[email-masked]>, Daniel Bergey <[email-masked]> writes:

> The attached patch fixes the quail Inscript (Indian language family)
> input methods when the underlying keyboard layout is not qwerty.  The
> inscript layout is positional---the vowels should be under the left
> hand.  quail-keyboard-layout should be consulted to ensure this happens.
> Each of the inscript layouts is defined by calling
> quail-define-inscript-package, so one change should fix them all.

Thank you for the fix.  I agree that your change is necessary.

In article <[email-masked]>, Glenn Morris <[email-masked]> writes:

> Thanks. I don't understand this stuff, but you seem to know what you are
> talking about, so I applied this to Emacs trunk, which is currently
> expected to be released as 24.3.

Thank you for committing the patch.

---
Kenichi Handa
[email-masked]